body{color:#444; text-align:center; margin:0px auto; padding:0px 0px 0px 0px; background-color:#fff;font-size:12px;background-image:url("img/poz-body.gif"); background-position:top left; background-repeat:repeat-x;}
body,body *{font-family:
/*Georgia, */
Arial,Helvetica,sans-serif;}
a{text-decoration:underline; color:#1084C6;}
a:hover{text-decoration:none; color:#0C5681;}
.vlajky{padding:57px 7px 0px 0px;margin:0px 0px 0px 0px;}
#zahlavi{color:#fff;background:url("img/zahlavi.jpg") top left;background-repeat:no-repeat;margin:0px 0px 0px 0px;padding:0px;font-weight:bold;width:750px;height:220px;text-align:right;  max-width:100%;}
#podtop{color:#fff;background:url("img/zahlavi_2.jpg") top left;background-repeat:no-repeat;margin:0px 0px 0px 0px;padding:0px;font-weight:bold;width:750px;height:190px;text-align:right;}
#obrup{color:#fff;background:url("img/zahlavi_1.gif") top left;background-repeat:no-repeat;margin:0px 0px 0px 0px;padding:0px;font-weight:bold;width:750px;height:60px;text-align:right;}
#kos{width:770px;font-size:10px;text-align:right;padding:5px;font-weight:normal;display:block;margin:0px;background-color:#fff;}
#kos a{color:#660000;text-decoration:underline;}
#kos a:hover{color:#666;text-decoration:none;}
#cover{width:750px;margin:0px auto;padding:0px;text-align:left;border:0px solid #600;}
#col-02 h2{
/*font:130%/180% Verdana;font-weight:bold;margin:0px;padding:0px;text-decoration:none;*/
}
img{border:0px;}
.col-in{display:block;margin:1em;}
.stri{text-decoration:line-through;}
.imgbrd{border:2px solid #CC0000;}

#top-list	{ text-align: center; padding: 10px 0px 10px 0px; margin: 0px;}
#top-list a img {opacity:0.4; filter:alpha(opacity=40); /* For IE8 and earlier */}
#top-list a:hover img {opacity:1.0; filter:alpha(opacity=100); /* For IE8 and earlier */}
/*---------------------------[ SEO lista ]-----------------------------*/
div.over-seo{background-color:rgba(0,0,0,0.8); padding:20px 0px; margin:20px auto 0px auto; border-top:0px solid #666; font-size:12px; width:750px; min-width:750px;}
div.in-seo{margin:0px auto; padding:0px 0px; text-align:left; width:99%; max-width:750px;}
.lista-seo,.lista-seo-ext{text-align:left; color:#fff; padding:2px 0px; margin:0px 0px;}
.lista-seo a,.lista-seo-ext a{color:#fff; display:inline-block; padding:2px 2px; text-decoration:none;}
.lista-seo a:hover,.lista-seo a.sel,.lista-seo-ext a:hover,.lista-seo a.sel{color:#E4D0BD; background-color:rgba(255,255,255,0.1); text-decoration:none; }
/* ---POZICE    */
/* ------------------------------------------------------------------------------- */
#col-01{float:left;width:200px;padding:0px;margin:0px;}
#col-02{float:right;border-left:1px solid #B9B9B9;border-right:1px solid #B9B9B9;width:548px;padding:0px;margin:0px 0px;}
/*--------------Menu------------------*/
#menu{font:11px Verdana,Arial,'Geneva CE',Times,lucida,sans-serif;margin:0px 0px 0px 0px;border-top:0px solid #47AEFB;padding:5px 5px 5px 5px;border-bottom:0px solid #fff;}
#menu ul{margin:0px;padding-left:0px;}
#menu ul ul{margin:0px 0px 0px 10px;padding-left:10px;}
#menu li{margin:0px 0px 0px 0px;list-style:none;padding:0px 0px 0px 0px;}
#menu  a{text-decoration:underline;color:#333;}
#menu li a{display:block;margin:0px 0px 0px 0px;background:url("img/sipka.gif") no-repeat;  background-position:5px 13px;text-decoration:none;color:#000;font-weight:bold;padding:8px 5px 8px 10px;border-top:0px solid #bbe7fd;border-bottom:1px solid #b1b1b1;}
#menu a:hover{text-decoration:none;color:#fff;border-left:0px solid #FFB400;  background-color:#3c75c4;}
#menu a.sel{text-decoration:none;color:#fff;border-left:0px solid #1d5bb0;  background-color:#1d5bb0;}
#menu li li a{background:url("img/sipka.gif") no-repeat;background-position:0px 12px;padding:8px 5px 8px 15px;}
/* ------------------------------------------------------------------- [ menu ] ------------------------------------------------------------------- */
.menu{margin:0px 0px 0px 0px; padding:0px 0px 10px 0px; border-top:1px solid #b1b1b1;}
.menu ul{margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; list-style:none;}
.menu ul ul{padding:0px 0px 0px 10px; margin:0px 0px 0px 0px;}
.menu ul li{padding:0px 0px 0px 0px; margin:1px 0px 1px 0px; list-style:none; line-height:15px;position:relative;}
.menu li a{color:#000; font-size:13px; font-weight:bold; display:block; text-decoration:none;margin:0px; padding:10px 10px;border-bottom:1px solid #b1b1b1;height:auto; line-height:15px; width:auto; background-color:#fff;}
.menu li a.sel{color:#fff; font-weight:bold; text-decoration:none; text-decoration:none; background-color:#1d5bb0;}
.menu li a:hover{color:#fff; text-decoration:none; background-color:#3c75c4;}
.menu li li a{font-weight:normal; float:none;}
.menu li li a.sel{}
.menu li li a:hover{}
.menu:empty{padding:0px;}
#zahlavi-list{text-align:center; padding:10px 0px 10px 0px; margin:0px;}
#zahlavi-list a img{filter:alpha(opacity=30); -moz-opacity:0.3; -khtml-opacity:0.3; opacity:0.3;}
#zahlavi-list a:hover img{filter:alpha(opacity=100); -moz-opacity:1; -khtml-opacity:1; opacity:1;}
#new-menu{margin:0px 0px 0px 0px; padding:0px 0px 0px 5px; font-size:11px;}
#new-menu ul{list-style-type:none; padding:0px; margin:0px;}
#new-menu ul ul{width:200px; padding:5px; margin:0px 0px; visibility:hidden;position:absolute; left:190px; top:5px;background-color:#fff;border:1px solid #b1b1b1;}
#new-menu ul ul ul{position:absolute; left:190px; top:5px;}
#new-menu li{padding:1px 0px; position:relative;}
#new-menu li:hover ul{visibility:visible;}
#new-menu li.rozbalene ul{visibility:visible;}
#new-menu li.sbalene ul{visibility:hidden;}
#new-menu li.rozbalene{visibility:visible; background-color:#fff; background-image:url("images/sipka.gif"); background-repeat:no-repeat;}
#new-menu a{color:#1d5bb0;display:block; padding:5px 5px 5px 5px; font-weight:bold; text-decoration:none;width:auto; line-height:15px;
/*height:22px;*/
border-bottom:1px solid #b1b1b1;}
#new-menu a.sel{color:#fff; text-decoration:none; background-color:#1D5BB0;}
#new-menu a:hover{color:#fff; text-decoration:none;background-color:#1861EB;}
#new-menu li li a{font-weight:normal;}
.lg{padding:0px;margin-bottom:2px;font-size:11px;}
.lg a{color:#999;font-weight:bold;text-decoration:none;padding-left:10px;}
.lg a:hover{color:#00FFD2;font-weight:bold;padding-left:10px;}
/* ------------------------------------------------------------------------------- */
/* Vypis polozek    */
/* ------------------------------------------------------------------------------- */
#dsort{color:#FFFFFF;clear:both;width:100%;padding:0px;}
#dsort div{display:inline;padding:0px;}
#vypis{
/* width:530px; */
margin:0px auto;}
#vypis h4{color:#600;}
.item{float:left;width:220px;border:1px solid #000;margin:10px 10px 0 5px;padding:10px;background-color:#600;display:block;height:170px;color:#FFFFFF;}
.item-colin{display:block;height:150px;}
.item h1{color:#92D7FF;font:100%/130% Verdana;font-weight:bold;text-decoration:underline;margin:0px;padding:0px;}
.item a{color:#FFFF00;font:100%/130% Verdana;font-weight:bold;text-decoration:underline;}
.item a:hover{color:#FFF;font:100%/130% Verdana;font-weight:bold;text-decoration:underline;}
.item img{float:left;margin:5px 10px 5px 5px;border:1px solid #FFF;padding:1px;background-color:#fff;}
.ico-akce{float:right;margin:2px;border:1px solid #92D7FF;padding:1px;background-color:#000;}
.item p.popis{font-size:70%;}
.item p{text-align:justify;}
.item p.cena{color:#FFFF00;text-align:right;font-weight:bold;margin:0px;padding:0px;}
.pozn{color:#FFFFFF;text-align:justify;line-height:1.5em;}
#filter{padding:2px;background:#FFFFFF;color:#000;text-align:right;margin:1em 0 0;border:1px solid #000;font-size:11px;text-transform:uppercase;}
#filter a{color:#0000CC;font-weight:bold;}
#filter a:hover{color:#CC0000;font-weight:bold;}
#pagecnt{width:100%;text-align:right;clear:both;padding-top:1em;}
#pagecnt a{color:#FFFFFF;}
#pagecnt a.pagecntsel{border:1px solid #000;    padding:2px;    background-color:#600;    color:#fff;    text-decoration:none;    font:bold;}
/* ------------------------------------------------------------------------------- */
/* DETAIL POLOZKY     */
/* ------------------------------------------------------------------------------- */
.bigimg{background-color:#000000;padding:5px;margin:0 0 2em 0;border:3px double #69C8FF;float:left;display:block;}
.smallimg{border:1px solid #69C8FF;margin:.2em;padding:2px;background-color:#000000;}
#noimage{width:150px;height:120px;float:left;border:2px solid #CCCCCC;text-align:center;}
.no-image{width:120px;height:80px;float:left;font-size:70%;padding-top:15px;}
.polid{color:#FFFFFF;float:left;display:block;width:260px;}
.polid dl{color:#FFFFFF;margin-left:40px; }
.polid dl dt{color:#FFFFFF;float:left; width:70%; padding:.5em; }
.polid dd{color:#FFFF00;    width:90%;    background:#600;    border:1px solid #ff0;    padding:.2em;    float:left;    margin:0;    font-weight:bold;    text-align:right;}
h1.detail{font:140%/170% Verdana;margin-top:0;font-weight:bold;color:#600;}
/* ------------------------------------------------------------------------------- */
/* Parametry dle kategorii    */
/* ------------------------------------------------------------------------------- */
#param-tree{margin:1em;}
.param-col{float:left;margin:.4em;padding:1em;border:1px solid #000;background-color:#FFFFFF;height:100%;}
.param-col ul{margin:0px;padding-left:1em;}
.param-col li{margin:0 0 0 0em;list-style:none;}
.param-col li a{color:#000;padding-left:1em;}
.param-col li a:hover{color:#900;background:url("img/icon/ico_arr1.gif") center left;background-repeat:no-repeat;}
/* ------------------------------------------------------------------------------- */
/* FORMULARE     */
/* ------------------------------------------------------------------------------- */
form{margin:1em auto;padding:0px;background-color:#FFFFFF;}
.cms-text form p {font-size: 12px !important; line-height: 15px;}
form div{display:inline;}
form.noform{padding:.0em;background-color:transparent;border:none;}
form div{padding-top:.0em;}
form.order  div, form.search  div, form.search-param div{padding-top:.1em;display:block;}
input,select,textarea{margin-left:.5em;}
fieldset{margin:1em 0;padding:.2em 1em;border:1px solid #000;}
fieldset br{display:none;}
legend{font-weight:bold;color:#000;padding:.2em .5em;margin-bottom:.5em;background-repeat:repeat;}
fieldset div{clear:both;margin:.1em 0;position:relative;}
fieldset div span{display:none;color:#000;}
.zmiz{display:none;}
fieldset div:hover span{font-size:85%;color:#c96;background-color:#faf0e6;margin-left:20em;padding:.2em .5em .3em;border:1px solid #c96;display:block;position:absolute;z-index:100;float:right;}
* html fieldset div span{font-size:85%;color:#c96;margin-left:16em;padding:.3em;border-left:1px solid #c96;display:block;}
label,fieldset div.cr p{margin:0px;display:block;width:13em;text-align:right;float:left;}
fieldset div.cr label{text-align:left;margin-left:13em;width:auto;float:none;}
.lbcol{float:none;display:inline;}
.pvn{color:#930;}
.pvn:after{content:"*";}
.buttons{text-align:center;}
.removed{display:none !important;}
/* ------------------------------------------------------------------------------- */
/* Formular objednavky    */
/* ------------------------------------------------------------------------------- */
form.order  div{padding-top:.1em;}
form.order fieldset{color:#000;display:inline;margin:.3em;padding:.5;}
form.order fieldset legend{color:#000;background-color:#FDF2DF;}
form.order label{width:7em;}
/* ------------------------------------------------------------------------------- */
/* Tlacitka    */
/* ------------------------------------------------------------------------------- */
.btn a{float:left;  font-size:11px;padding:.3em;text-decoration:none;color:#ff0;margin:.3em;background-color:#000;border:1px solid #ff0;}
.btn a:hover{background-color:#000000;color:#f00;border:1px solid #ff0;}
.bnt a img{padding-top:2px;}
.lf{float:left;}
.clear{clear:both;}
/* ------------------------------------------------------------------------------- */
/* Tabulka pro vypis    */
/* ------------------------------------------------------------------------------- */
#tb{}
#tb table{background-color:#FDF2DF;border:1px solid #000;margin:0px auto;}
.tonmb{text-align:right;}
/* ------------------------------------------------------------------------------- */
/* Tabulka pro kosik    */
/* ------------------------------------------------------------------------------- */
.tbkosik{border:1px solid #000;margin:1em auto;background-color:#FFFFFF;font-size:11px;}
.tbkosik  thead{background-color:#FFF5EF;}
.tbkosik tr.total, .tbkosik tr.total-final{background-color:#FFF5EF;}
.tbkosik tr.dan{background-color:#DFDFDF;text-align:right;font-style:italic;}
.tbkosik td,.tbkosik th{padding:.3em;}
col.lf{text-align:left;background-color:Green;}
.tbkosik col.rg{text-align:right;background-color:Green;}
.tbkosik input.nmb{text-align:right;font-size:11px;}
#bott{display:none;}
.msg-u{display:block;margin:1em auto;padding:.5em;border:1px solid #000;width:60%;font:90%/110% Verdana}
.msg-u p{}
.msg-u.err{background-color:#F4E488;}
.msg-u.ok{background-color:#FDF2DF;}
/* -----------------------------------------------------*/
@media print{body{font:70%/120% Verdana;}
#zahlavi, #menu, .btn, .noprn, #col-01, #pagecnt#menutop, #overtop,.menutop-1,{display:none;}
#cover{border:none;}
#col-02, #vypis{color:#FFFFFF;width:100%;float:left;border:none;}
.item{border:1px solid #000;width:160px;}
.item a.tit h1{text-decoration:none;color:Black;}
#noimage{border:1px solid #000;}
.polid dd{border:1px solid #000;}
#patt{text-align:left;display:inline;}
#bott{display:block;margin-right:100px;text-align:right;font:80%/160% Verdana;}
#bott h1{font:140%/160% Verdana;}
.m0l0iout, .m0l0iover, .m0l0oout, .m0l0oover, .m0l1iout, .m0l1iover, .m0l1oout, .m0l1oover, .m0l2iover, .m0l2oout, .m0l2oover{display:none;}
}